package com.qmth.sop.common.enums;

/**
 * @Description: 上传文件类型
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/15
 */
public enum UploadFileEnum {
    /**
     * 系统相关
     */
    UPLOAD("upload", "private"),
    /**
     * 导入导出
     */
    FILE("file", "public");

    private String title;
    private String fssType;

    UploadFileEnum(String title, String fssType) {
        this.title = title;
        this.fssType = fssType;
    }

    public String getTitle() {
        return title;
    }

    public String getFssType() {
        return fssType;
    }
}
